* {
    margin: 0px;
    padding: 0px;
    list-style: none;
    box-sizing: border-box;
}

html,
body {
    font-size: 16px !important;
    color: var(--color-font-primary);
    font-family: Lexend,Noto Sans SC,Microsoft YaHei, sans-serif,serif;
}
a{
    text-decoration: none;
    color: var(--color-font-primary);
    cursor: pointer;
}
img {
    border: 0;
}
.font-bold{
    font-weight: bold;
}
a:hover {
  color: var(--color-primary);
  text-decoration: none;
}
/* 头部 */
header {
    width: 100%;
    background-color: #fff;
    position: sticky;
    top: 0;
    z-index: 9;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid #dfe1e3;
}
.pgCon {
    max-width: 1260px;
    padding: 0px 10px;
    margin: 0 auto;
}
.pgCon100 {
    width: 100%;
    padding: 0px 10px;
    margin: 0 auto;
}
.pgCon h1{
    font-size: 28px;
}
.pgCon h2{
    font-size: 24px;
}
.hdNav {
    /* width: 100%; */
    min-height: 66px;
    display: flex;
    justify-content: space-between;
}
.hdNav .hdLogo {
    width: 130px;
    background: url(../images/logo.png) no-repeat center;
    background-size: 100% auto;
    display: flex;
}
.hdNav .hdSele ul{
    display: flex;
    height: 100%;
    justify-items: center;
}
.hdSele ul li {
    position: relative;
    cursor: pointer;
    margin: 0px 10px;
    box-sizing: border-box;
    text-align: center;
    display: flex;
    align-items: center;
}
.hdSele .about-sele{
    margin-left: 8px;
    width: 8px;
    margin-top: 4px;
}
.hdSele ul li > a, .hdSele ul li > span {
    display: flex;
    align-items: center;
    height: 36px;
    padding: 0px 20px;
    border-radius: 8px;
}
.hdSele ul li:hover > a, .hdSele ul li:hover > span{
    color: var(--color-primary);
    background-color: var(--color-secon);
}
.hdSele .navTo {
    color: var(--color-primary);
    border-bottom: 2px solid var(--color-primary);
}

.hdSele .navTo a {
    color: var(--color-primary);
}
.hdSele ul li:hover .about-sele{
    transform: rotate(180deg);
}
.hdSele ul li.about-pc {
    position: relative;
}

.about-sele-lis {
    position: fixed;
    top: 67px;
    right: 0px;
    background: #fff;
    width: 100%;
    left: 0px;
    overflow: hidden;
    opacity: 0;
    text-align: left;
    visibility: hidden;
    transform: translateY(10px);
    transition: all 0.3s ease;
    padding: 24px;
    font-size: 14px;
}

.hdSele ul li:hover .about-sele-lis {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    box-shadow: 0 8px 12px -6px rgba(0, 0, 0, 0.1);
}

.about-sele-lis a {
    padding: 6px 0;
    color: var(--color-font-primary) !important;
}

.about-sele-lis .dh_scen_list a:hover {
    color: var(--color-primary) !important;
}

.about-sele-lis .navTo {
    border-bottom: none !important;
    color: var(--color-primary) !important;
}
.dh_scen_list{
   display: flex; 
   justify-content: space-between;
}
.dh_scen_list dl{
    flex: auto;
    margin-right: 40px;
}
.dh_scen_list dl:last-child{
    margin-right: 0px;
}
.dh_scen_list dl dt{
    font-weight: bold;
    color: #4f5c65;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #dfe6f3;
}
.dh_scen_list dl dd a{
    width: 100%;
    display: flex;
    padding: 8px 10px 8px 4px;
    border-radius: 8px;
    margin: 5px 0px;
    align-items: center;
}
.dh_scen_list dl dd a:hover{
    background-color: var(--color-secon);
}
.dh_scen_list dl dd span{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 28px;
    height: 28px;
    border-radius: 6px;
    background-color: var(--color-secon);
    margin-right: 10px;
}
.dh_scen_list dl dd span img{
    height: 16px;
    max-width: 18px;
}
.about-sele {
    width: 10px;
    transform: rotate(0deg);
    transition: all .2s ease-out;
}
.hdSele ul li.about-pc:hover{
    color: var(--color-primary);
}
.hdSele ul li.about-pc:hover .about-sele {
    transform: rotate(180deg);
}
.hdRight{
    display: flex;
    align-items: center;
}
.hdRight .sbmBtn {
    display: inline-block;
    /* width: 96px; */
    padding: 0 16px;
    line-height: 32px;
    font-size: 14px;
    background: var(--color-primary);
    border: 1px solid var(--color-primary);
    border-radius: 6px;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
}
.hdRight .sbmBtn:hover{
    opacity: 0.8;
}
.hdRight .register {
    background-color: #fff;
    border: 1px solid var(--color-primary);
    color: var(--color-primary);
    margin-left: 10px;
}

.hdRight .register:hover {
    background-color: var(--color-primary);
    border: 1px solid var(--color-primary);
    color: #FFF;
}
.dh_pros_list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.dh_pros_list a{
    width: 48%;
    display: flex;
    align-items: center;
    padding: 20px;
    border-radius: 10px;
}
.dh_pros_list a:hover{
    background-color: var(--color-secon);
}
.dh_pros_list a .title{
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 8px;
}
.dh_pros_list a .des{
    color: var(--color-des);
    font-size: 14px;
}
.dh_pros_list a .cont{
    flex: 1;
}
.dh_pros_list a .pri_c{
    color: var(--color-des);
    font-size: 14px;
    padding: 6px;
}
.dh_pros_list a .pri_c span{
    font-size: 12px;
}
.dh_pros_list a .pri_c .price{
    background-color: #f1f4f6;
    color: #000;
    padding: 6px 14px;
    border-radius: 8px;
    margin-top: 4px;
}
.dh_pros_list a .img{
    background-color: var(--color-secon);
    display: flex;
    width: 36px;
    height: 36px;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
    margin-right: 14px;
}
.dh_pros_list a:hover .img{
    background-color: var(--color-white);
}
.dh_pros_list .img img{
    width: 18px;
    height: 18px;
}
.dh_pros_list a:hover .pri_c{
    background-color: var(--color-white);
    border-radius: 10px;
}
.dataai{
    background: linear-gradient(-90deg,#04b2b1,#e215b6);
    background-clip: border-box;
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}
/* layui */
/* Switch */
.layui-form-onswitch {
    border-color: var(--color-primary);
    background-color: var(--color-primary);
}
/* 按钮 */
.layui-btn-normal {
    background-color: var(--color-primary);
    border-color: var(--color-primary);
}

/* 分页 */
.layui-laypage .layui-laypage-curr .layui-laypage-em {
    background-color: var(--color-primary);
}

/* Checkbox */
.layui-form-checked[lay-skin=primary] i {
    border-color: var(--color-primary) !important;
    background-color: var(--color-primary);
}

/* Radio */
.layui-form-radioed>i {
    color: var(--color-primary);
}

/* Switch */
.layui-form-onswitch {
    border-color: var(--color-primary);
    background-color: var(--color-primary);
}

/* Slider */
.layui-slider-bar,
.layui-slider-wrap {
    background-color: var(--color-primary);
}

/* Tab */
.layui-tab-brief>.layui-tab-title .layui-this {
    color: var(--color-primary);
}

.layui-tab-brief>.layui-tab-more li.layui-this:after,
.layui-tab-brief>.layui-tab-title .layui-this:after {
    border-color: var(--color-primary);
}

/* Progress */
.layui-progress-bar {
    background-color: var(--color-primary);
}

/* 加载动画 */
.layui-anim-rotate {
    color: var(--color-primary);
}
/* 面包屑 */
.retract {
    display: none;
}

/* 底部 */
.foot-bg {
    padding-top: 3.5rem;
    padding-bottom: 20px;
    background: #F5FBFC;
    font-size: 0.875rem;
    color: #6b7c82;
}
.foot-bg a{
    color: #6b7c82;
}
.foot-bg a:hover{
    color: var(--color-primary);
}
.foot-bg .pgCon{
    justify-content: space-between;
    display: flex;
}
.foot-bg .left{
    width: 30%;
}

.foot-bg .foot2{
    padding-top: 20px;
    margin-top: 20px;
    border-top:  1px solid #e5eef0;
}
.foot-bg .foot2 a{
    margin-left: 20px;
}
.foot-bg .logo{
    display: inline-block;
    background: url(../images/logo.png) no-repeat left;
    height: 30px;
    background-size: auto 30px;
    width: 100%;
    margin-bottom: 10px;
}
.foot-bg .kf .telegram{
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 10px;
    background-image: url(../images/ficon_03.png);
    background-color: #9d9ea5;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 24px;
    margin-top: 20px;
    margin-right: 10px;
}
.foot-bg .kf .telegram:hover{
    background-color: var(--color-primary);
}
.foot-bg dt{
    font-size: 16px;
    font-weight: bold;
    color: var(--color-font-primary);
    margin-bottom: 10px;
}
.foot-bg .right{
    width: 55%;
    display: flex;
    justify-content: space-between;
}
.foot-bg .right dd{
    line-height: 28px;
}

.mbtn {
    width: 43px;
    height: 43px;
    border-radius: 10px;
    background-color: #9d9ea5;
    margin-bottom: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .1s ease-in;
}

.mbtn img {
    width: 36px;
    height: 36px;
}

.mbtn:hover {
    background-color: var(--color-primary);
}
@media (min-width: 1200px) {
  .container {
    max-width: 1260px;
  }
}
@media screen and (max-width: 920px) {

}
:root {
	/* 主色 */
	--color-primary: #04b2b1;
	--color-font-primary: #333;
    --color-secon: rgb(237, 252, 249);
    --color-des: #4f5c65b5;
	--color-white: #ffffff;
}